@charset "utf-8";

/*
 common
========================================================== */
html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
@font-face{
  font-family:'RakutenSansUI';
  src:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_cmn/fonts/RakutenSansUI_W_Bd.woff);
}
@font-face{
  font-family:'NotoSansCJKJP';
  src:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_cmn/fonts/NotoSansCJKjp-Regular.otf);
}
.fontHiragino{font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','メイリオ','Lucida Grande', sans-serif;}
[layout=rakutenSansUI]{font-family:'RakutenSansUI';}

/* margin */
.conMt38{margin-top:38px!important;}


/*
 rn-floatingNavi
-----------------------------------*/
.anchor{
  display:block;
  padding-top:74px;
  margin-top:-74px;
}
.rn-floatingNavi,
.rn-floatingNavi__menu,
.rn-floatingNavi__menuContainer{height:74px!important;}
.rn-floatingNavi__menuContainer{width:950px!important;}
.rn-floatingNavi__menu{border-bottom:none!important;}
.rn-floatingNavi.-floating .rn-floatingNavi__menu{box-shadow:2px 2px 5px 0px rgba(0, 0, 0, 0.2)!important;}
.rn-floatingNavi .rboLogo{padding:12px 0 13px;}
.rn-floatingNavi .rboLogo a:hover{opacity:.8;}
.rn-floatingNavi__menuList{
  margin-left:434px;
  letter-spacing:-.5em;
}
.rn-floatingNavi__menuItem.nav{
  position:relative;
  width:95px;
  letter-spacing:normal;
}
.rn-floatingNavi__menuItem.nav .menu_txt{
  width:100%;
  display:block;
  text-align:center;
  color:#3e3e3e!important;
  position:relative;
}
.rn-floatingNavi__menuItem.nav .menu_txt:hover{color:#828282!important;}
.rn-floatingNavi__menuItem.-active{font-weight:normal!important;}
.rn-floatingNavi__menuItem.nav .menu_txt:after{
  content:'';
  display:block;
  position:absolute;
  bottom:22px;
  left:50%;
  width:12px;
  height:12px;
  overflow:hidden;
  margin-left:-6px;
  background:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/cmn/20200731/gnavi_arrow.png) no-repeat left top;
}
.rn-floatingNavi__menuItem.nav .menu_txt:hover:after{background-position:left bottom;}
.rn-floatingNavi__menuItem.nav .menu_txt > span{
  line-height:130%;
  display:inline-block;
  font-size:12px;
  font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','メイリオ','Lucida Grande', sans-serif;
  padding:22.5px 0 35.5px;
  position:relative;
}
.rn-floatingNavi__megaDropdown{
  width:850px!important;
  padding:24px 39px 34px 37px;
  top:74px!important;
  z-index:1;
  background-color:#ffffff;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  box-shadow:0px 4px 8px rgba(0, 0, 0, 0.1)!important;
}
.rn-floatingNavi__megaDropdown:before{
  content: '';
  display: block;
  position:absolute;
  z-index:10003;
  top:-1px;
  left:0;
  height:1!important;
  width:95px;
  padding-top:1px;
  margin:0;
  background-color:#4f4f4f;
  left:572px;
}
.rn-floatingNavi__megaDropdown ul{letter-spacing:-.5em;}
.menuContents > li{
  width:258px;
  display:inline-block;
  vertical-align:top;
  letter-spacing:normal;
  margin-top:8px;
  font-size:14px;
  line-height:130%;
  font-weight:300;
}
.menuContents > li:first-child,
.menuContents > li:nth-child(3n+1){margin-left:0;}
.menuContents > li a{
  display:block;
  color:#000000!important;
  text-decoration:none!important;
}
.submenu01 .menuContents > li a:hover{color:#828282!important;}

/* rboSearch */
#rboSearch{
  display:inline-block;
  width:210px;
  margin:22px 0 18px 26px;
}
#rboSearch #inputText {
  margin:0;
  width:175px;
  height:27px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  float:left;
  border:1px solid #3e3e3e;
  border-radius:3px 0 0 3px;
  padding-left:8px;
}
#rboSearch #inputBtn {
  margin:0;
  width:35px;
  height:27px;
  line-height:27px;
}


/*
 brandListWrap
-----------------------------------*/
.brandListWrap{
  display:block;
  width:100%;
  margin:0 -500% 72px;
  padding:64px 500% 66px;
  background-color:#f4f4f4;
}
.brandListWrap .rc-headline__headline{
  font-size:30px!important;
  font-family:'RakutenSansUI'!important;
  line-height:261%;
  margin-bottom:32px!important;
}
.brandLogoArea{margin-left:30px;}
.brandLogoArea .rb-banner{
  width:200px!important;
  margin-right:30px!important;
  margin-bottom:30px!important;
}
.brandLogoArea .rb-banner a{width:100%!important;}


/*
 pageList
=============================================== */
.outlet-headline._pageList{
  width:360px;
  height:0;
  padding-top:87px;
  margin:0 auto 40px;
  overflow:hidden;
  background:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/top/20200731/rbo_logo.png) no-repeat;
}
.rc-headline._pageList .rc-headline__headline{
  font-family:'RakutenSansUI'!important;
  font-size: 30px;
}
.container._pageList{margin-bottom:96px;}
.container._pageList .rl-columnPC3 > .ri-navigationLink{
  width:295px!important;
  margin-bottom:20px!important;
  margin-right:32px!important;
}
.container._pageList .rl-columnPC3 > .ri-navigationLink:nth-child(3n){margin-right:0!important;}
.container._pageList .ri-navigationLink__link{
  width:100%;
  height:92px;
  border:solid 1px rgba(0,0,0,0.08);
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  color:#333333!important;
}
.container._pageList .ri-navigationLink__imageBox{
  width:90px;
  height:90px;
  margin-right:0!important;
}
.container._pageList .ri-navigationLink__imageBox > img{
  width:90px!important;
  height:90px!important;
}
.container._pageList .ri-navigationLink__link:hover img{opacity:!!important;}
.container._pageList .ri-navigationLink__text{
  font-weight:bold;
  line-height:110%!important;
  text-align:center;
}